# QuerySpecification

Defines the information that can be used to query a set of data.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **limit** | **int** | Optional | The maximum number of results to be returned in a \&quot;page\&quot; |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.QuerySpecification import QuerySpecification

instance = QuerySpecification(
    limit=0  # optional — The maximum number of results to be returned in a \&quot;page\&quot;
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

